离歌笑
2019-10-22 65b30b7cac0a3fdcb8cec19c73411af0e2858766
WebService/src/main/resources/static/css/common.css
@@ -27,7 +27,7 @@
    width: 100%;
    height: 100%;
    z-index: 2300;
    position: absolute;
    position: fixed;
}
.java110_loading>div{
    margin: 70px auto;
@@ -48,4 +48,19 @@
    background: #fff;
    color: #888;
    cursor: default;
}
.wizard > .steps > ul > li {
    width: 33.33%;
}
.java110_step{
    width:80%;
    margin: 20px auto 50px auto;
}
.form-group span.required {
    color: #f00;
    font-size: 100%;
}